@font-face {
  font-family: 'orange-icons';
  src:  url('fonts/orange-icons.eot?mrcqwu');
  src:  url('fonts/orange-icons.eot?mrcqwu#iefix') format('embedded-opentype'),
    url('fonts/orange-icons.ttf?mrcqwu') format('truetype'),
    url('fonts/orange-icons.woff?mrcqwu') format('woff'),
    url('fonts/orange-icons.svg?mrcqwu#orange-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="bmhes-"], [class*=" bmhes-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'orange-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bmhes-frame-connectivity:before {
  content: "\eb78";
  color: #f60;
}
.bmhes-frame-my-customers:before {
  content: "\eb79";
  color: #f60;
}
.bmhes-frame-performance:before {
  content: "\eb7a";
  color: #f60;
}
.bmhes-frame-security:before {
  content: "\eb7b";
  color: #f60;
}
.bmhes-frame-teamwork:before {
  content: "\eb7c";
  color: #f60;
}
.bmhes-popout-connectivity:before {
  content: "\eb7d";
  color: #f60;
}
.bmhes-popout-my-customers:before {
  content: "\eb7e";
  color: #f60;
}
.bmhes-popout-performance:before {
  content: "\eb7f";
  color: #f60;
}
.bmhes-popout-security:before {
  content: "\eb80";
  color: #f60;
}
.bmhes-popout-teamwork:before {
  content: "\eb81";
  color: #f60;
}
.bmhes-popout-tech:before {
  content: "\e634";
  color: #f60;
}
.bmhes-frame-care:before {
  content: "\e640";
  color: #f60;
}
.bmhes-frame-family:before {
  content: "\e637";
  color: #f60;
}
.bmhes-frame-fun:before {
  content: "\e638";
  color: #f60;
}
.bmhes-frame-home:before {
  content: "\e639";
  color: #f60;
}
.bmhes-frame-money:before {
  content: "\e63a";
  color: #f60;
}
.bmhes-frame-on-the-move:before {
  content: "\e63b";
  color: #f60;
}
.bmhes-frame-tariff:before {
  content: "\e63c";
  color: #f60;
}
.bmhes-frame-tech:before {
  content: "\e63d";
  color: #f60;
}
.bmhes-frame-wellbeing:before {
  content: "\e63e";
  color: #f60;
}
.bmhes-frame-work:before {
  content: "\e63f";
  color: #f60;
}
.bmhes-popout-care:before {
  content: "\e62d";
  color: #f60;
}
.bmhes-popout-family:before {
  content: "\e62e";
  color: #f60;
}
.bmhes-popout-fun:before {
  content: "\e62f";
  color: #f60;
}
.bmhes-popout-home:before {
  content: "\e630";
  color: #f60;
}
.bmhes-popout-money:before {
  content: "\e631";
  color: #f60;
}
.bmhes-popout-on-the-move:before {
  content: "\e632";
  color: #f60;
}
.bmhes-popout-tariff:before {
  content: "\e633";
  color: #f60;
}
.bmhes-popout-wellbeing:before {
  content: "\e635";
  color: #f60;
}
.bmhes-popout-work:before {
  content: "\e636";
  color: #f60;
}
.bmhes-checkbox_tick:before {
  content: "\eb77";
}
.bmhes-2for1cinematicket:before {
  content: "\e900";
}
.bmhes-3g:before {
  content: "\e901";
}
.bmhes-4g:before {
  content: "\e902";
}
.bmhes-4g_cam:before {
  content: "\e903";
}
.bmhes-4G_Cam__Live_80:before {
  content: "\e904";
}
.bmhes-4G_Cam_Camera_80:before {
  content: "\e905";
}
.bmhes-4G_Cam_Inbox80:before {
  content: "\e906";
}
.bmhes-4G_Cam_Outbox_80:before {
  content: "\e907";
}
.bmhes-4G_Cam_Rec_80:before {
  content: "\e908";
}
.bmhes-4g_plus:before {
  content: "\e909";
}
.bmhes-4G-Cam-Compact:before {
  content: "\e90a";
}
.bmhes-1013_Reseau:before {
  content: "\e90b";
}
.bmhes-about_event:before {
  content: "\e90c";
}
.bmhes-Accessability:before {
  content: "\e90d";
}
.bmhes-accessibility_cognition:before {
  content: "\e90e";
}
.bmhes-accessibility_dexterity:before {
  content: "\e90f";
}
.bmhes-accessibility_hearing:before {
  content: "\e910";
}
.bmhes-accessibility_mobility:before {
  content: "\e911";
}
.bmhes-accessibility_speech:before {
  content: "\e912";
}
.bmhes-accessibility_vision:before {
  content: "\e913";
}
.bmhes-accessory_headphones:before {
  content: "\e914";
}
.bmhes-accessory_shop:before {
  content: "\e915";
}
.bmhes-Add:before {
  content: "\e916";
}
.bmhes-add_more:before {
  content: "\e917";
}
.bmhes-Add_person:before {
  content: "\e918";
}
.bmhes-address_book:before {
  content: "\e919";
}
.bmhes-administrator:before {
  content: "\e91a";
}
.bmhes-Adultcode:before {
  content: "\e91b";
}
.bmhes-Adult:before {
  content: "\e91c";
}
.bmhes-advertising:before {
  content: "\e91d";
}
.bmhes-aeroplane:before {
  content: "\e91e";
}
.bmhes-Age-rating_3:before {
  content: "\e91f";
}
.bmhes-Age-rating_4:before {
  content: "\e920";
}
.bmhes-Age-rating_7:before {
  content: "\e921";
}
.bmhes-Age-rating_9:before {
  content: "\e922";
}
.bmhes-Age-rating_12:before {
  content: "\e923";
}
.bmhes-Age-rating_16:before {
  content: "\e924";
}
.bmhes-Age-rating_17:before {
  content: "\e925";
}
.bmhes-Age-rating_18:before {
  content: "\e926";
}
.bmhes-age-rating_mono_3:before {
  content: "\e927";
}
.bmhes-age-rating_mono_4:before {
  content: "\e928";
}
.bmhes-age-rating_mono_7:before {
  content: "\e929";
}
.bmhes-age-rating_mono_9:before {
  content: "\e92a";
}
.bmhes-age-rating_mono_12:before {
  content: "\e92b";
}
.bmhes-age-rating_mono_16:before {
  content: "\e92c";
}
.bmhes-age-rating_mono_17:before {
  content: "\e92d";
}
.bmhes-age-rating_mono_18:before {
  content: "\e92e";
}
.bmhes-agriculture:before {
  content: "\e92f";
}
.bmhes-airbox_auto:before {
  content: "\e930";
}
.bmhes-alarm_clock:before {
  content: "\e931";
}
.bmhes-alarm_off:before {
  content: "\e932";
}
.bmhes-Alias_numbers:before {
  content: "\e933";
}
.bmhes-all_channels:before {
  content: "\e934";
}
.bmhes-antenna:before {
  content: "\e935";
}
.bmhes-anti_spam:before {
  content: "\e936";
}
.bmhes-antivirus:before {
  content: "\e937";
}
.bmhes-Apartment_building:before {
  content: "\e938";
}
.bmhes-Apps:before {
  content: "\e939";
}
.bmhes-Apps_disabled:before {
  content: "\e93a";
}
.bmhes-Archive:before {
  content: "\e93b";
}
.bmhes-arrow_down:before {
  content: "\e93c";
}
.bmhes-arrow_up:before {
  content: "\e93d";
}
.bmhes-arrow-next:before {
  content: "\e93e";
}
.bmhes-arrow-previous:before {
  content: "\e93f";
}
.bmhes-Art:before {
  content: "\e940";
}
.bmhes-assistance:before {
  content: "\e941";
}
.bmhes-attachment:before {
  content: "\e942";
}
.bmhes-Auditorium:before {
  content: "\e943";
}
.bmhes-avatar:before {
  content: "\e944";
}
.bmhes-Baby:before {
  content: "\e945";
}
.bmhes-backup:before {
  content: "\e946";
}
.bmhes-banking:before {
  content: "\e947";
}
.bmhes-battery_1_bar:before {
  content: "\e948";
}
.bmhes-battery_2_bar:before {
  content: "\e949";
}
.bmhes-battery_charging:before {
  content: "\e94a";
}
.bmhes-battery_empty:before {
  content: "\e94b";
}
.bmhes-battery_full:before {
  content: "\e94c";
}
.bmhes-battery_full_2:before {
  content: "\e94d";
}
.bmhes-Betting:before {
  content: "\e94e";
}
.bmhes-bill_euro:before {
  content: "\e94f";
}
.bmhes-billboard:before {
  content: "\e950";
}
.bmhes-birthday:before {
  content: "\e951";
}
.bmhes-bluetooth:before {
  content: "\e952";
}
.bmhes-Book_award:before {
  content: "\e953";
}
.bmhes-book_download:before {
  content: "\e954";
}
.bmhes-bookmark:before {
  content: "\e955";
}
.bmhes-bookmark_smart:before {
  content: "\e956";
}
.bmhes-Boxes:before {
  content: "\e957";
}
.bmhes-broadcast:before {
  content: "\e958";
}
.bmhes-burst_mode:before {
  content: "\e959";
}
.bmhes-Business_everywhere:before {
  content: "\e95a";
}
.bmhes-business_invoices:before {
  content: "\e95b";
}
.bmhes-business_lounge:before {
  content: "\e95c";
}
.bmhes-business_telephonie:before {
  content: "\e95d";
}
.bmhes-buy:before {
  content: "\e95e";
}
.bmhes-buy_back_euro:before {
  content: "\e95f";
}
.bmhes-buzz:before {
  content: "\e960";
}
.bmhes-Calculator:before {
  content: "\e961";
}
.bmhes-calendaralarm:before {
  content: "\e962";
}
.bmhes-calendar_30:before {
  content: "\e963";
}
.bmhes-calendar_day:before {
  content: "\e964";
}
.bmhes-Calendar_fixtures_results:before {
  content: "\e965";
}
.bmhes-Calendar_football_match:before {
  content: "\e966";
}
.bmhes-calendar_month:before {
  content: "\e967";
}
.bmhes-calendar_week:before {
  content: "\e968";
}
.bmhes-call:before {
  content: "\e969";
}
.bmhes-call_forward:before {
  content: "\e96a";
}
.bmhes-call_invite:before {
  content: "\e96b";
}
.bmhes-call_log:before {
  content: "\e96c";
}
.bmhes-camera:before {
  content: "\e96d";
}
.bmhes-Car_park:before {
  content: "\e96e";
}
.bmhes-Car_pooling:before {
  content: "\e96f";
}
.bmhes-Casting:before {
  content: "\e970";
}
.bmhes-Categories:before {
  content: "\e971";
}
.bmhes-CD:before {
  content: "\e972";
}
.bmhes-change_wallpaper:before {
  content: "\e973";
}
.bmhes-Change_wallpaper_1:before {
  content: "\e974";
}
.bmhes-charger:before {
  content: "\e975";
}
.bmhes-check_your_balance:before {
  content: "\e976";
}
.bmhes-Child:before {
  content: "\e977";
}
.bmhes-child_protection:before {
  content: "\e978";
}
.bmhes-Children_channel:before {
  content: "\e979";
}
.bmhes-cineday_silhouette:before {
  content: "\e97a";
}
.bmhes-clock:before {
  content: "\e97b";
}
.bmhes-cloud_backup:before {
  content: "\e97c";
}
.bmhes-Coat_hanger:before {
  content: "\e97d";
}
.bmhes-Collective_class_training:before {
  content: "\e97e";
}
.bmhes-Colour-Call:before {
  content: "\e97f";
}
.bmhes-Comedy_channel:before {
  content: "\e980";
}
.bmhes-Comic:before {
  content: "\e981";
}
.bmhes-Comments:before {
  content: "\e982";
}
.bmhes-commercial_representitive:before {
  content: "\e983";
}
.bmhes-community_sms:before {
  content: "\e984";
}
.bmhes-Concierge_bell:before {
  content: "\e985";
}
.bmhes-conference_call:before {
  content: "\e986";
}
.bmhes-connected_object:before {
  content: "\e987";
}
.bmhes-connection:before {
  content: "\e988";
}
.bmhes-construction:before {
  content: "\e989";
}
.bmhes-contact_card:before {
  content: "\e98a";
}
.bmhes-control_centre:before {
  content: "\e98b";
}
.bmhes-control_mydata:before {
  content: "\e98c";
}
.bmhes-copy:before {
  content: "\e98d";
}
.bmhes-Courier:before {
  content: "\e98e";
}
.bmhes-CPU:before {
  content: "\e98f";
}
.bmhes-crane:before {
  content: "\e990";
}
.bmhes-Crop:before {
  content: "\e991";
}
.bmhes-Currency_brazilian_real:before {
  content: "\e992";
}
.bmhes-currency_converter:before {
  content: "\e993";
}
.bmhes-Currency_dollar:before {
  content: "\e994";
}
.bmhes-currency_euro:before {
  content: "\e995";
}
.bmhes-Currency_sterling:before {
  content: "\e996";
}
.bmhes-Currency_yen:before {
  content: "\e997";
}
.bmhes-data_protection:before {
  content: "\e998";
}
.bmhes-data_services:before {
  content: "\e999";
}
.bmhes-decoder:before {
  content: "\e99a";
}
.bmhes-Decrease_test_size:before {
  content: "\e99b";
}
.bmhes-Defibrillator:before {
  content: "\e99c";
}
.bmhes-delete:before {
  content: "\e99d";
}
.bmhes-device_desktop_computer:before {
  content: "\e99e";
}
.bmhes-device_desktop_computer_connected:before {
  content: "\e99f";
}
.bmhes-device_fixed-line_phone:before {
  content: "\e9a0";
}
.bmhes-device_laptop_computer:before {
  content: "\e9a1";
}
.bmhes-device_laptop_computer_connected:before {
  content: "\e9a2";
}
.bmhes-device_smart_phone:before {
  content: "\e9a3";
}
.bmhes-device_status:before {
  content: "\e9a4";
}
.bmhes-device_tablet:before {
  content: "\e9a5";
}
.bmhes-device_tablet_connected:before {
  content: "\e9a6";
}
.bmhes-device_tv:before {
  content: "\e9a7";
}
.bmhes-device-connected-printer:before {
  content: "\e9a8";
}
.bmhes-device-manager:before {
  content: "\e9a9";
}
.bmhes-device-managment-express:before {
  content: "\e9aa";
}
.bmhes-dialler:before {
  content: "\e9ab";
}
.bmhes-Digital_frame:before {
  content: "\e9ac";
}
.bmhes-disable_apps:before {
  content: "\e9ad";
}
.bmhes-Discovery_offer:before {
  content: "\e9ae";
}
.bmhes-Discussion_author:before {
  content: "\e9af";
}
.bmhes-Discussion_more:before {
  content: "\e9b0";
}
.bmhes-Doctor:before {
  content: "\e9b1";
}
.bmhes-Doctors_bag:before {
  content: "\e9b2";
}
.bmhes-Doctors_communicating:before {
  content: "\e9b3";
}
.bmhes-Document_compose:before {
  content: "\e9b4";
}
.bmhes-document_stack:before {
  content: "\e9b5";
}
.bmhes-document_word:before {
  content: "\e9b6";
}
.bmhes-document_zip:before {
  content: "\e9b7";
}
.bmhes-Documentary:before {
  content: "\e9b8";
}
.bmhes-done_modifier:before {
  content: "\e9b9";
}
.bmhes-download:before {
  content: "\e9ba";
}
.bmhes-draft:before {
  content: "\e9bb";
}
.bmhes-dual_sim_packaging:before {
  content: "\e9bc";
}
.bmhes-easy_internet:before {
  content: "\e9bd";
}
.bmhes-ebook:before {
  content: "\e9be";
}
.bmhes-Eco_mode:before {
  content: "\e9bf";
}
.bmhes-edashboard:before {
  content: "\e9c0";
}
.bmhes-edit_draft:before {
  content: "\e9c1";
}
.bmhes-edit_email:before {
  content: "\e9c2";
}
.bmhes-edit_image:before {
  content: "\e9c3";
}
.bmhes-Elderly_person:before {
  content: "\e9c4";
}
.bmhes-electric_car:before {
  content: "\e9c5";
}
.bmhes-electric_car_charging:before {
  content: "\e9c6";
}
.bmhes-electricity_provider:before {
  content: "\e9c7";
}
.bmhes-elevator:before {
  content: "\e9c8";
}
.bmhes-email:before {
  content: "\e9c9";
}
.bmhes-email_forwarded:before {
  content: "\e9ca";
}
.bmhes-Email_replied:before {
  content: "\e9cb";
}
.bmhes-emap:before {
  content: "\e9cc";
}
.bmhes-emergency_firemen:before {
  content: "\e9cd";
}
.bmhes-emergency_police:before {
  content: "\e9ce";
}
.bmhes-emergency_sos:before {
  content: "\e9cf";
}
.bmhes-emergency-service:before {
  content: "\e9d0";
}
.bmhes-employees_1:before {
  content: "\e9d1";
}
.bmhes-Empty_trash:before {
  content: "\e9d2";
}
.bmhes-End_call:before {
  content: "\e9d3";
}
.bmhes-Entertainment_channel:before {
  content: "\e9d4";
}
.bmhes-epg:before {
  content: "\e9d5";
}
.bmhes-erase:before {
  content: "\e9d6";
}
.bmhes-error_severe:before {
  content: "\e9d7";
}
.bmhes-Ethenet:before {
  content: "\e9d8";
}
.bmhes-event_agenda:before {
  content: "\e9d9";
}
.bmhes-event_organiser:before {
  content: "\e9da";
}
.bmhes-event_speaker:before {
  content: "\e9db";
}
.bmhes-Excel:before {
  content: "\e9dc";
}
.bmhes-Expand_screen:before {
  content: "\e9dd";
}
.bmhes-expert:before {
  content: "\e9de";
}
.bmhes-external_drive:before {
  content: "\e9df";
}
.bmhes-Factory:before {
  content: "\e9e0";
}
.bmhes-family_place:before {
  content: "\e9e1";
}
.bmhes-Fast_delivery:before {
  content: "\e9e2";
}
.bmhes-Favorite-music:before {
  content: "\e9e3";
}
.bmhes-favourite:before {
  content: "\e9e4";
}
.bmhes-Featured:before {
  content: "\e9e5";
}
.bmhes-filter:before {
  content: "\e9e6";
}
.bmhes-Filter_effects:before {
  content: "\e9e7";
}
.bmhes-finance:before {
  content: "\e9e8";
}
.bmhes-fire:before {
  content: "\e9e9";
}
.bmhes-Fire_extinguisher:before {
  content: "\e9ea";
}
.bmhes-Firewall:before {
  content: "\e9eb";
}
.bmhes-flexible_storage:before {
  content: "\e9ec";
}
.bmhes-folder_camera:before {
  content: "\e9ed";
}
.bmhes-folder_document:before {
  content: "\e9ee";
}
.bmhes-folder_favourite:before {
  content: "\e9ef";
}
.bmhes-folder_sd:before {
  content: "\e9f0";
}
.bmhes-football:before {
  content: "\e9f1";
}
.bmhes-Football_match:before {
  content: "\e9f2";
}
.bmhes-Football_quiz:before {
  content: "\e9f3";
}
.bmhes-Forward:before {
  content: "\e9f4";
}
.bmhes-Forward_curved_arrow:before {
  content: "\e9f5";
}
.bmhes-forward_the_number:before {
  content: "\e9f6";
}
.bmhes-free_tag:before {
  content: "\e9f7";
}
.bmhes-Free_up_space:before {
  content: "\e9f8";
}
.bmhes-front_end_dashboard:before {
  content: "\e9f9";
}
.bmhes-Full_screen_view:before {
  content: "\e9fa";
}
.bmhes-Gallery:before {
  content: "\e9fb";
}
.bmhes-games:before {
  content: "\e9fc";
}
.bmhes-Gas_tank:before {
  content: "\e9fd";
}
.bmhes-gaugecapacity:before {
  content: "\e9fe";
}
.bmhes-gauge_counter:before {
  content: "\e9ff";
}
.bmhes-gauge_rate:before {
  content: "\ea00";
}
.bmhes-gauge-mon-reseau:before {
  content: "\ea01";
}
.bmhes-generic_document:before {
  content: "\ea02";
}
.bmhes-geolocation:before {
  content: "\ea03";
}
.bmhes-hands_free:before {
  content: "\ea04";
}
.bmhes-HDMI_Card:before {
  content: "\ea05";
}
.bmhes-health:before {
  content: "\ea06";
}
.bmhes-health_monitor:before {
  content: "\ea07";
}
.bmhes-Health_patient:before {
  content: "\ea08";
}
.bmhes-Heart_rate:before {
  content: "\ea09";
}
.bmhes-Heartbeats:before {
  content: "\ea0a";
}
.bmhes-help_guide:before {
  content: "\ea0b";
}
.bmhes-history:before {
  content: "\ea0c";
}
.bmhes-home:before {
  content: "\ea0d";
}
.bmhes-Home_1:before {
  content: "\ea0e";
}
.bmhes-home_alarm:before {
  content: "\ea0f";
}
.bmhes-Homelive:before {
  content: "\ea10";
}
.bmhes-homescreen:before {
  content: "\ea11";
}
.bmhes-Horoscopes:before {
  content: "\ea12";
}
.bmhes-hospital:before {
  content: "\ea13";
}
.bmhes-hotel:before {
  content: "\ea14";
}
.bmhes-Hourglass:before {
  content: "\ea15";
}
.bmhes-Im_driving:before {
  content: "\ea16";
}
.bmhes-image:before {
  content: "\ea17";
}
.bmhes-image_file:before {
  content: "\ea18";
}
.bmhes-improvement:before {
  content: "\ea19";
}
.bmhes-inbox:before {
  content: "\ea1a";
}
.bmhes-Incoming_call_curved_arrow:before {
  content: "\ea1b";
}
.bmhes-Increase_test_size:before {
  content: "\ea1c";
}
.bmhes-info:before {
  content: "\ea1d";
}
.bmhes-Information_data:before {
  content: "\ea1e";
}
.bmhes-internationaltv:before {
  content: "\ea1f";
}
.bmhes-international_globe:before {
  content: "\ea20";
}
.bmhes-internet:before {
  content: "\ea21";
}
.bmhes-internet_browser:before {
  content: "\ea22";
}
.bmhes-Internet_security_desktop:before {
  content: "\ea23";
}
.bmhes-Internet_security_mobile:before {
  content: "\ea24";
}
.bmhes-Internet_security_password:before {
  content: "\ea25";
}
.bmhes-Internet_security_server:before {
  content: "\ea26";
}
.bmhes-internet_usage:before {
  content: "\ea27";
}
.bmhes-Interventions:before {
  content: "\ea28";
}
.bmhes-IT_infrastructure:before {
  content: "\ea29";
}
.bmhes-keeper:before {
  content: "\ea2a";
}
.bmhes-keyboard:before {
  content: "\ea2b";
}
.bmhes-Keypad:before {
  content: "\ea2c";
}
.bmhes-La_Cle:before {
  content: "\ea2d";
}
.bmhes-Language:before {
  content: "\ea2e";
}
.bmhes-Latest:before {
  content: "\ea2f";
}
.bmhes-Le_Bloc:before {
  content: "\ea30";
}
.bmhes-Leave_session:before {
  content: "\ea31";
}
.bmhes-lightbulb_sh:before {
  content: "\ea32";
}
.bmhes-ligue_1:before {
  content: "\ea33";
}
.bmhes-Link:before {
  content: "\ea34";
}
.bmhes-live:before {
  content: "\ea35";
}
.bmhes-livebox:before {
  content: "\ea36";
}
.bmhes-livebox_info:before {
  content: "\ea37";
}
.bmhes-livebox_phone:before {
  content: "\ea38";
}
.bmhes-location_pin_compass:before {
  content: "\ea39";
}
.bmhes-lock:before {
  content: "\ea3a";
}
.bmhes-Lock_screen_settings:before {
  content: "\ea3b";
}
.bmhes-logistics:before {
  content: "\ea3c";
}
.bmhes-logout:before {
  content: "\ea3d";
}
.bmhes-Maintenance_man:before {
  content: "\ea3e";
}
.bmhes-manage_android:before {
  content: "\ea3f";
}
.bmhes-managing_equipment:before {
  content: "\ea40";
}
.bmhes-Map:before {
  content: "\ea41";
}
.bmhes-map_pin:before {
  content: "\ea42";
}
.bmhes-Medal:before {
  content: "\ea43";
}
.bmhes-Medical_app:before {
  content: "\ea44";
}
.bmhes-Medical_app_phone:before {
  content: "\ea45";
}
.bmhes-medical_chart:before {
  content: "\ea46";
}
.bmhes-Medical_files:before {
  content: "\ea47";
}
.bmhes-menu:before {
  content: "\ea48";
}
.bmhes-Message_download:before {
  content: "\ea49";
}
.bmhes-messaging:before {
  content: "\ea4a";
}
.bmhes-messaging_compose_sms:before {
  content: "\ea4b";
}
.bmhes-messaging_unified:before {
  content: "\ea4c";
}
.bmhes-messaging_untitled_compose:before {
  content: "\ea4d";
}
.bmhes-microphone:before {
  content: "\ea4e";
}
.bmhes-Microscope:before {
  content: "\ea4f";
}
.bmhes-mini_games:before {
  content: "\ea50";
}
.bmhes-mirroring:before {
  content: "\ea51";
}
.bmhes-Missed_call_boxed_arrow:before {
  content: "\ea52";
}
.bmhes-Missed_call_curved_arrow:before {
  content: "\ea53";
}
.bmhes-mobile_applications:before {
  content: "\ea54";
}
.bmhes-Mobile_backup_restore:before {
  content: "\ea55";
}
.bmhes-mobile_box:before {
  content: "\ea56";
}
.bmhes-mobile_data_toggle:before {
  content: "\ea57";
}
.bmhes-mobile_insurance:before {
  content: "\ea58";
}
.bmhes-mobile_network_coverage:before {
  content: "\ea59";
}
.bmhes-mobile_security:before {
  content: "\ea5a";
}
.bmhes-mobile_setup:before {
  content: "\ea5b";
}
.bmhes-Modem:before {
  content: "\ea5c";
}
.bmhes-modifier_add:before {
  content: "\ea5d";
}
.bmhes-Modifier_delete:before {
  content: "\ea5e";
}
.bmhes-Modifier_favorite:before {
  content: "\ea5f";
}
.bmhes-modifier_new:before {
  content: "\ea60";
}
.bmhes-modifier_no_access:before {
  content: "\ea61";
}
.bmhes-modifier_synchro:before {
  content: "\ea62";
}
.bmhes-modifier_upload:before {
  content: "\ea63";
}
.bmhes-modifier_wizard:before {
  content: "\ea64";
}
.bmhes-Modifier-download:before {
  content: "\ea65";
}
.bmhes-mon_reseau:before {
  content: "\ea66";
}
.bmhes-money:before {
  content: "\ea67";
}
.bmhes-More_dots:before {
  content: "\ea68";
}
.bmhes-move_to_folder:before {
  content: "\ea69";
}
.bmhes-multi_sim:before {
  content: "\ea6a";
}
.bmhes-multiple_timezone:before {
  content: "\ea6b";
}
.bmhes-Music_artist:before {
  content: "\ea6c";
}
.bmhes-music_file:before {
  content: "\ea6d";
}
.bmhes-Music_genre:before {
  content: "\ea6e";
}
.bmhes-music_player:before {
  content: "\ea6f";
}
.bmhes-Mute_microphone:before {
  content: "\ea70";
}
.bmhes-my_account:before {
  content: "\ea71";
}
.bmhes-my_bill_uk:before {
  content: "\ea72";
}
.bmhes-my_boutique:before {
  content: "\ea73";
}
.bmhes-my_essential:before {
  content: "\ea74";
}
.bmhes-my_essential_tablet:before {
  content: "\ea75";
}
.bmhes-my_livebox:before {
  content: "\ea76";
}
.bmhes-my_media:before {
  content: "\ea77";
}
.bmhes-My_Office_Phone:before {
  content: "\ea78";
}
.bmhes-my_orange:before {
  content: "\ea79";
}
.bmhes-my_plug:before {
  content: "\ea7a";
}
.bmhes-my_services:before {
  content: "\ea7b";
}
.bmhes-my_travels:before {
  content: "\ea7c";
}
.bmhes-Nature:before {
  content: "\ea7d";
}
.bmhes-Network_add:before {
  content: "\ea7e";
}
.bmhes-Network_livebox:before {
  content: "\ea7f";
}
.bmhes-networks:before {
  content: "\ea80";
}
.bmhes-new:before {
  content: "\ea81";
}
.bmhes-newspaper:before {
  content: "\ea82";
}
.bmhes-nfc:before {
  content: "\ea83";
}
.bmhes-NFC_tag:before {
  content: "\ea84";
}
.bmhes-no_sim:before {
  content: "\ea85";
}
.bmhes-Notification:before {
  content: "\ea86";
}
.bmhes-Notification_Bell:before {
  content: "\ea87";
}
.bmhes-nouveau_contract_social:before {
  content: "\ea88";
}
.bmhes-numero_unique:before {
  content: "\ea89";
}
.bmhes-office:before {
  content: "\ea8a";
}
.bmhes-oil-and-gas:before {
  content: "\ea8b";
}
.bmhes-On_board_unit:before {
  content: "\ea8c";
}
.bmhes-online_help:before {
  content: "\ea8d";
}
.bmhes-orangewallet:before {
  content: "\ea8e";
}
.bmhes-orange_assistant:before {
  content: "\ea8f";
}
.bmhes-orange_cash:before {
  content: "\ea90";
}
.bmhes-orange_corporate:before {
  content: "\ea91";
}
.bmhes-Orange_Detente:before {
  content: "\ea92";
}
.bmhes-orange_events:before {
  content: "\ea93";
}
.bmhes-Orange_Experts_Class_Training:before {
  content: "\ea94";
}
.bmhes-Orange_Experts_Copy_Keep:before {
  content: "\ea95";
}
.bmhes-orange_experts_expert:before {
  content: "\ea96";
}
.bmhes-orange_experts_insurance:before {
  content: "\ea97";
}
.bmhes-Orange_Experts_One2One_Coach:before {
  content: "\ea98";
}
.bmhes-orange_experts_orange_business_consultant:before {
  content: "\ea99";
}
.bmhes-orange_experts_orange_startup_smartphone:before {
  content: "\ea9a";
}
.bmhes-orange_experts_recycle:before {
  content: "\ea9b";
}
.bmhes-orange_experts_repair:before {
  content: "\ea9c";
}
.bmhes-orange_experts_tranquil:before {
  content: "\ea9d";
}
.bmhes-Orange_Football_Club:before {
  content: "\ea9e";
}
.bmhes-orange_foundation:before {
  content: "\ea9f";
}
.bmhes-Orange_garden:before {
  content: "\eaa0";
}
.bmhes-orange_gesture:before {
  content: "\eaa1";
}
.bmhes-orange_jobs:before {
  content: "\eaa2";
}
.bmhes-orange_messenger:before {
  content: "\eaa3";
}
.bmhes-Orange_Messenger_1:before {
  content: "\eaa4";
}
.bmhes-orange_money:before {
  content: "\eaa5";
}
.bmhes-orange_Photography:before {
  content: "\eaa6";
}
.bmhes-orange_pro:before {
  content: "\eaa7";
}
.bmhes-orange_protect:before {
  content: "\eaa8";
}
.bmhes-orange_radio:before {
  content: "\eaa9";
}
.bmhes-orange_reflections:before {
  content: "\eaaa";
}
.bmhes-Orange_rewards:before {
  content: "\eaab";
}
.bmhes-Orange_security_suite:before {
  content: "\eaac";
}
.bmhes-orange_travel:before {
  content: "\eaad";
}
.bmhes-orange_tv:before {
  content: "\eaae";
}
.bmhes-orange_wallet:before {
  content: "\eaaf";
}
.bmhes-orange_wifi:before {
  content: "\eab0";
}
.bmhes-Orange-Guest:before {
  content: "\eab1";
}
.bmhes-organisation:before {
  content: "\eab2";
}
.bmhes-outbox:before {
  content: "\eab3";
}
.bmhes-outdoor_sports_mountain_biking:before {
  content: "\eab4";
}
.bmhes-outdoor_sports_skiing:before {
  content: "\eab5";
}
.bmhes-Package:before {
  content: "\eab6";
}
.bmhes-Package_content:before {
  content: "\eab7";
}
.bmhes-parabole_tv:before {
  content: "\eab8";
}
.bmhes-parental_control:before {
  content: "\eab9";
}
.bmhes-Parrasol:before {
  content: "\eaba";
}
.bmhes-pass_video:before {
  content: "\eabb";
}
.bmhes-Pause:before {
  content: "\eabc";
}
.bmhes-Payment_euro:before {
  content: "\eabd";
}
.bmhes-pda_device:before {
  content: "\eabe";
}
.bmhes-pdf_file:before {
  content: "\eabf";
}
.bmhes-Pencil:before {
  content: "\eac0";
}
.bmhes-personal_smartphone_trainer:before {
  content: "\eac1";
}
.bmhes-phone_advisor:before {
  content: "\eac2";
}
.bmhes-phone_fund:before {
  content: "\eac3";
}
.bmhes-phone_protection:before {
  content: "\eac4";
}
.bmhes-Photo_dialer:before {
  content: "\eac5";
}
.bmhes-picture_messaging:before {
  content: "\eac6";
}
.bmhes-Pills:before {
  content: "\eac7";
}
.bmhes-pioneering:before {
  content: "\eac8";
}
.bmhes-Play:before {
  content: "\eac9";
}
.bmhes-play_and_win:before {
  content: "\eaca";
}
.bmhes-playmode_random:before {
  content: "\eacb";
}
.bmhes-polls:before {
  content: "\eacc";
}
.bmhes-portfolio:before {
  content: "\eacd";
}
.bmhes-POS_payment:before {
  content: "\eace";
}
.bmhes-power:before {
  content: "\eacf";
}
.bmhes-powerpoint_file:before {
  content: "\ead0";
}
.bmhes-presentation:before {
  content: "\ead1";
}
.bmhes-previous:before {
  content: "\ead2";
}
.bmhes-printer:before {
  content: "\ead3";
}
.bmhes-profileringtone:before {
  content: "\ead4";
}
.bmhes-public_transport:before {
  content: "\ead5";
}
.bmhes-publish:before {
  content: "\ead6";
}
.bmhes-Quirky_stories:before {
  content: "\ead7";
}
.bmhes-Quiz:before {
  content: "\ead8";
}
.bmhes-Radiography:before {
  content: "\ead9";
}
.bmhes-ratings_stars:before {
  content: "\eada";
}
.bmhes-Real_time:before {
  content: "\eadb";
}
.bmhes-recommend:before {
  content: "\eadc";
}
.bmhes-record:before {
  content: "\eadd";
}
.bmhes-Record_1:before {
  content: "\eade";
}
.bmhes-recycle_device:before {
  content: "\eadf";
}
.bmhes-Redo:before {
  content: "\eae0";
}
.bmhes-relationship:before {
  content: "\eae1";
}
.bmhes-reload:before {
  content: "\eae2";
}
.bmhes-remote_control:before {
  content: "\eae3";
}
.bmhes-Remote_control_1:before {
  content: "\eae4";
}
.bmhes-remove_modifier:before {
  content: "\eae5";
}
.bmhes-Replay_boxed_arrow:before {
  content: "\eae6";
}
.bmhes-Reply_boxed_arrow:before {
  content: "\eae7";
}
.bmhes-Reply_curved_arrow:before {
  content: "\eae8";
}
.bmhes-report:before {
  content: "\eae9";
}
.bmhes-responsible:before {
  content: "\eaea";
}
.bmhes-Restaurant:before {
  content: "\eaeb";
}
.bmhes-restore_to_phone:before {
  content: "\eaec";
}
.bmhes-Restrictied_content:before {
  content: "\eaed";
}
.bmhes-rewards:before {
  content: "\eaee";
}
.bmhes-ringtones:before {
  content: "\eaef";
}
.bmhes-running:before {
  content: "\eaf0";
}
.bmhes-Scales:before {
  content: "\eaf1";
}
.bmhes-scan_ticket:before {
  content: "\eaf2";
}
.bmhes-School:before {
  content: "\eaf3";
}
.bmhes-Science:before {
  content: "\eaf4";
}
.bmhes-Scissors:before {
  content: "\eaf5";
}
.bmhes-sd_card:before {
  content: "\eaf6";
}
.bmhes-SD_card_1:before {
  content: "\eaf7";
}
.bmhes-search:before {
  content: "\eaf8";
}
.bmhes-Send:before {
  content: "\eaf9";
}
.bmhes-Send_to_person:before {
  content: "\eafa";
}
.bmhes-Server:before {
  content: "\eafb";
}
.bmhes-servers:before {
  content: "\eafc";
}
.bmhes-settings:before {
  content: "\eafd";
}
.bmhes-setup_and_repair:before {
  content: "\eafe";
}
.bmhes-setup_and_repair_cog:before {
  content: "\eaff";
}
.bmhes-setup_internet:before {
  content: "\eb00";
}
.bmhes-share:before {
  content: "\eb01";
}
.bmhes-Share_wifi:before {
  content: "\eb02";
}
.bmhes-shipping:before {
  content: "\eb03";
}
.bmhes-Shop:before {
  content: "\eb04";
}
.bmhes-shop_pin:before {
  content: "\eb05";
}
.bmhes-shop_subscriptions:before {
  content: "\eb06";
}
.bmhes-Shopping:before {
  content: "\eb07";
}
.bmhes-Show_front_back_camera:before {
  content: "\eb08";
}
.bmhes-Shower:before {
  content: "\eb09";
}
.bmhes-showroom_mobile_pro:before {
  content: "\eb0a";
}
.bmhes-signal_1-5:before {
  content: "\eb0b";
}
.bmhes-signal_2-5:before {
  content: "\eb0c";
}
.bmhes-signal_3-5:before {
  content: "\eb0d";
}
.bmhes-signal_4-5:before {
  content: "\eb0e";
}
.bmhes-signal_5-5:before {
  content: "\eb0f";
}
.bmhes-signal_boost:before {
  content: "\eb10";
}
.bmhes-Silent:before {
  content: "\eb11";
}
.bmhes-sim:before {
  content: "\eb12";
}
.bmhes-simple_mode:before {
  content: "\eb13";
}
.bmhes-Simplicity:before {
  content: "\eb14";
}
.bmhes-Skip_backward:before {
  content: "\eb15";
}
.bmhes-Skip_forward:before {
  content: "\eb16";
}
.bmhes-Sleep:before {
  content: "\eb17";
}
.bmhes-Smart_electric_meter:before {
  content: "\eb18";
}
.bmhes-Smart_heating_switch:before {
  content: "\eb19";
}
.bmhes-smart_home:before {
  content: "\eb1a";
}
.bmhes-smart_lightswitch:before {
  content: "\eb1b";
}
.bmhes-smart_powerstation:before {
  content: "\eb1c";
}
.bmhes-Smart_Sensor:before {
  content: "\eb1d";
}
.bmhes-smart_tap:before {
  content: "\eb1e";
}
.bmhes-smart_watch:before {
  content: "\eb1f";
}
.bmhes-social_network:before {
  content: "\eb20";
}
.bmhes-software_update:before {
  content: "\eb21";
}
.bmhes-Sport_channel:before {
  content: "\eb22";
}
.bmhes-Start_services:before {
  content: "\eb23";
}
.bmhes-startup_wizard:before {
  content: "\eb24";
}
.bmhes-stocks:before {
  content: "\eb25";
}
.bmhes-stop_secret:before {
  content: "\eb26";
}
.bmhes-Stop_video:before {
  content: "\eb27";
}
.bmhes-Storage_cloud:before {
  content: "\eb28";
}
.bmhes-store_locator:before {
  content: "\eb29";
}
.bmhes-Street:before {
  content: "\eb2a";
}
.bmhes-Stretcher:before {
  content: "\eb2b";
}
.bmhes-subscription_package:before {
  content: "\eb2c";
}
.bmhes-Sudoku:before {
  content: "\eb2d";
}
.bmhes-support:before {
  content: "\eb2e";
}
.bmhes-surveillance_camera:before {
  content: "\eb2f";
}
.bmhes-Syncronise:before {
  content: "\eb30";
}
.bmhes-target_location:before {
  content: "\eb31";
}
.bmhes-tarif:before {
  content: "\eb32";
}
.bmhes-tariff:before {
  content: "\eb33";
}
.bmhes-task_list:before {
  content: "\eb34";
}
.bmhes-Taxi:before {
  content: "\eb35";
}
.bmhes-team_connect:before {
  content: "\eb36";
}
.bmhes-temperature:before {
  content: "\eb37";
}
.bmhes-terms_conditions:before {
  content: "\eb38";
}
.bmhes-text_alerts:before {
  content: "\eb39";
}
.bmhes-Thumb_down:before {
  content: "\eb3a";
}
.bmhes-Thumb_up:before {
  content: "\eb3b";
}
.bmhes-tick:before {
  content: "\eb3c";
}
.bmhes-tick_circle:before {
  content: "\eb3d";
}
.bmhes-tickets:before {
  content: "\eb3e";
}
.bmhes-Top_10:before {
  content: "\eb3f";
}
.bmhes-top_up_dollar:before {
  content: "\eb40";
}
.bmhes-top_up_euro:before {
  content: "\eb41";
}
.bmhes-top_up_uk_bank:before {
  content: "\eb42";
}
.bmhes-touch_screen:before {
  content: "\eb43";
}
.bmhes-town:before {
  content: "\eb44";
}
.bmhes-townhall:before {
  content: "\eb45";
}
.bmhes-track_your_delivery:before {
  content: "\eb46";
}
.bmhes-track_your_order:before {
  content: "\eb47";
}
.bmhes-Trading:before {
  content: "\eb48";
}
.bmhes-trash:before {
  content: "\eb49";
}
.bmhes-tv_plus:before {
  content: "\eb4a";
}
.bmhes-TV_series:before {
  content: "\eb4b";
}
.bmhes-Undo:before {
  content: "\eb4c";
}
.bmhes-unique:before {
  content: "\eb4d";
}
.bmhes-unknown_file:before {
  content: "\eb4e";
}
.bmhes-unlimited_calls:before {
  content: "\eb4f";
}
.bmhes-unlocked:before {
  content: "\eb50";
}
.bmhes-Unmissable:before {
  content: "\eb51";
}
.bmhes-upload:before {
  content: "\eb52";
}
.bmhes-USB:before {
  content: "\eb53";
}
.bmhes-usb_key:before {
  content: "\eb54";
}
.bmhes-Value:before {
  content: "\eb55";
}
.bmhes-vehicle:before {
  content: "\eb56";
}
.bmhes-video:before {
  content: "\eb57";
}
.bmhes-video_file:before {
  content: "\eb58";
}
.bmhes-video_phone:before {
  content: "\eb59";
}
.bmhes-video-meeting2:before {
  content: "\eb5a";
}
.bmhes-Vinyl:before {
  content: "\eb5b";
}
.bmhes-vip_contact:before {
  content: "\eb5c";
}
.bmhes-virtual_gamepad:before {
  content: "\eb5d";
}
.bmhes-visual_voicemail:before {
  content: "\eb5e";
}
.bmhes-vod_portrait:before {
  content: "\eb5f";
}
.bmhes-volte:before {
  content: "\eb60";
}
.bmhes-volume_high:before {
  content: "\eb61";
}
.bmhes-volume_low:before {
  content: "\eb62";
}
.bmhes-volume_mid:before {
  content: "\eb63";
}
.bmhes-volume_none:before {
  content: "\eb64";
}
.bmhes-vowifi:before {
  content: "\eb65";
}
.bmhes-vvm_message_read_full:before {
  content: "\eb66";
}
.bmhes-Warehouse:before {
  content: "\eb67";
}
.bmhes-Warningimportant:before {
  content: "\eb68";
}
.bmhes-Warning_important:before {
  content: "\eb69";
}
.bmhes-web_cam:before {
  content: "\eb6a";
}
.bmhes-web_fax_widget:before {
  content: "\eb6b";
}
.bmhes-Wholesale_retail:before {
  content: "\eb6c";
}
.bmhes-Widget:before {
  content: "\eb6d";
}
.bmhes-widget_tour:before {
  content: "\eb6e";
}
.bmhes-wifi:before {
  content: "\eb6f";
}
.bmhes-wifi_0:before {
  content: "\eb70";
}
.bmhes-wifi_1:before {
  content: "\eb71";
}
.bmhes-wifi_2:before {
  content: "\eb72";
}
.bmhes-wps_pairing:before {
  content: "\eb73";
}
.bmhes-WPT:before {
  content: "\eb74";
}
.bmhes-zoom_in:before {
  content: "\eb75";
}
.bmhes-zoom_out:before {
  content: "\eb76";
}
